=== debian/control ===
Source: procserv
Section: utils
Priority: optional
Maintainer: Ralph Lange <ralph.lange@gmx.de>
Uploaders: Henrique F. Simoes <henriquesimoes@riseup.net>
Build-Depends: debhelper-compat (= 13), libtelnet-dev
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/debian/procserv.git
Vcs-Browser: https://salsa.debian.org/debian/procserv
Homepage: https://github.com/ralphlange/procServ
Rules-Requires-Root: no

Package: procserv
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: telnet | telnet-client
Description: Process server with telnet console and log access
 procServ is a wrapper that starts an arbitrary command as a child process in
 the background, connecting its standard input and output to a TCP port for
 telnet access. It supports logging, child restart (manual or automatic on
 exit), and more.
 .
 procServ does not have the rich feature set of the screen utility,
 but is intended to provide running a command in a system service style,
 in a small, robust way.
 Handling multiple users, authorization, authentication, central logging
 is done best on a higher level, using a package like conserver.
 .
 For security reasons, procServ only accepts connections from localhost.
