## procserv 2.8.0

=== debian/changelog ===
procserv (2.8.0-2) unstable; urgency=medium

  * d/control: support nodoc build profile

 -- Henrique F. Simoes <henriquesimoes@riseup.net>  Sun, 09 Feb 2025 18:08:37 -0300

procserv (2.8.0-1) unstable; urgency=medium

  * new upstream version
  * d/rules:
    - specify autoconf build system explicitly
    - enable documentation build
  * d/control: add documentation build-dependencies
  * d/copyright: update upstream copyright
  * d/patches: backport known procServ fixes by cherry-picking the following
    patches from upstream:
    - 498687f49adf (Use long int for --coresize argument, 2020-07-01)
    - 9078191e8c19 (Report error if setsockopt() fails, 2020-07-08)
    - 66137916c0d8 (Modify restartMode oneshot feature to run once AFTER
      selecting oneshot restartMode., 2020-09-08)
    - 9e91bd0db0b2 (Write pidfile of child in parent, 2021-03-04)
    - fc3b770611ed (Close logfile FD for child processes, 2023-11-08)
    - 52fc9bc4a5c4 (Clarify licensing terms in documentation and README,
      2024-11-04)

 -- Henrique F. Simoes <henriquesimoes@riseup.net>  Fri, 07 Feb 2025 23:12:35 +0100
