=== debian/control ===
--- 
+++ 
@@ -3,7 +3,10 @@
 Priority: optional
 Maintainer: Ralph Lange <ralph.lange@gmx.de>
 Uploaders: Henrique F. Simoes <henriquesimoes@riseup.net>
-Build-Depends: debhelper-compat (= 13), libtelnet-dev
+Build-Depends: debhelper-compat (= 13),
+               libtelnet-dev,
+               asciidoc-dblatex <!nodoc>,
+               docbook-xml <!nodoc>
 Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/debian/procserv.git
 Vcs-Browser: https://salsa.debian.org/debian/procserv
