=== debian/watch ===
version=4
opts="searchmode=plain, \
  uversionmangle=s/-rc/~rc/, \
  pgpmode=auto" \
  https://api.github.com/repos/ralphlange/procServ/releases?per_page=100 \
  https://github.com/[^/]+/[^/]+/releases/download/[^/]+/procServ@ANY_VERSION@\.tar\.gz
